uuid: 304d7795-4127-408d-b87b-cf8a0bf71d91
langcode: fr
status: true
dependencies:
  module:
    - editor
    - url_to_video_filter
_core:
  default_config_hash: w3wAkgsV6hn7P_cXCSnV-_1B_HOVJ7qwjv2DZID3B7g
name: wysiwyg
format: wysiwyg
weight: 0
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -50
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: -48
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -45
    settings:
      filter_url_length: 72
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -43
    settings:
      allowed_html: '<em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h5 id> <h6 id> <u> <a href hreflang !href accesskey id rel target title data-entity-type data-entity-uuid data-entity-substitution> <img src alt data-entity-type data-entity-uuid data-entity-substitution> <p> <h1> <pre> <h4 id class="inter-titre">'
      filter_html_help: true
      filter_html_nofollow: false
  filter_align:
    id: filter_align
    provider: filter
    status: false
    weight: -41
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: false
    weight: -40
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_url_to_video:
    id: filter_url_to_video
    provider: url_to_video_filter
    status: true
    weight: -46
    settings:
      youtube: '1'
      youtube_webp_preview: '0'
      autoload: '0'
      vimeo: '1'
